Q: Where to get gcc 2.5.8, stuff doesn't work with 4.6.20 and 2.6.2?

Q: Where to get gcc 2.5.8, stuff doesn't work with 4.6.20 and 2.6.2?

Post by Jesse Ho » Mon, 21 Nov 1994 11:15:23



I put in gcc 2.6.2 and libc 4.6.20 with all the other stuff.  A lot of my
programs do not work the same as before.  xterms and shells take a lot
longer to open, some programs just do not work (like 'from' and 'attach').
Key repeating in X doesn't work anymore, etc.

Anyways, I had an old copy of 4.5.21 and everything works fine on that.
But I installed over gcc 2.5.8 and so I need to get that again so that I
can compile again, because 2.6.2 requires 4.6.20.

So, to summarize, I'm looking for gcc 2.5.8 somewhere, can't seem to find it,
everywhere is at 2.6.2.

Thank you for any help, I can't compile anything until I can get that.

Jesse Hong
--
==============================================================================
305 Memorial Drive, Room 104A           Massachussetts Institute of Technology
Cambridge, Massachussetts  02139                        Mechanical Engineering

 
 
 

1. GCC 2.6.2+zlibc 0.5+libc 4.6.20=segfault

Whne I patch libc 4.6.20 with zlibc 0.5 source using gcc 2.6.2 I can only
get the new library to segfault. It seems to die on one of the diddled
system routines from analysising strace output. Some programs get further
than others. I got a binary distribution which works but I want to
patch the code a bit so can anyone tell me why and what to mumble so
it works?

A possibly related problem is my copy of gdb 4.8 refuses to reconise binaries
which work whether or not they contain debug symbols (it says either
"Not a binary" or "No symbols found". nm can see the symbols. Do I need
a new version and if so where can I find one? (reinstalling is not an
option).

Duncan (-:

2. NEC XV17 and Linux/X

3. utmp problem with libc 4.6.20

4. Linux connect to MS proxy server?

5. Static libm 4.6.20 causes sigsegv always - anybody else?

6. Password sync for SP

7. where to get libc version 4.6.20 or higher

8. Palm data to gnome-cal, gnome-card?

9. Share library 4.6.20 having problem???

10. Re. bffcreate -X doesn't work Re: bffcreate -X Doesn't Work

11. List of stuff which doesn't work in LinuxPPC 2000

12. doesn't work after adding networking stuff

13. power management stuff doesn't work?!